Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Oleh Krehel <[email-masked]>
Date: Sat, 23 May 2015 12:56:25 +0200

Eli Zaretskii <[email-masked]> writes:

>> > So, Oleh, does this variable help to avoid using the offending font?
>> 
>> Yes! It works great. How strange that we haven't seen this before? Only
>> 363 variables matching "font", all I had to do was add "ignore" to the query:)
>
> For completeness, would you please post the customization you used?
> If nothing else, we should have that in the manual.

(setq face-ignored-fonts '("Latin Modern Math"))

Thanks for the help in investigating this. I still think it would be
nice to fix Latin Modern Math for the hypothetical poor user that either
has no other font or doesn't know about `face-ignored-fonts'. Maybe:

(setq face-fonts-descent-accent-alist '("Latin Modern Math" . (0 . 0)))

But anyway, my problem is solved, so I'm not that inclined to fix it
further.